Activity log for bug #823150

Date Who What changed Old value New value Message
2011-08-09 08:49:27 Michael Vogt bug added bug
2011-08-09 08:52:36 Julian Taylor bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=591017
2011-08-09 08:52:36 Julian Taylor bug task added pyxdg (Debian)
2011-08-09 09:55:55 Bug Watch Updater pyxdg (Debian): status Unknown New
2011-08-09 09:56:07 Michael Vogt attachment added patch https://bugs.launchpad.net/ubuntu/+source/pyxdg/+bug/823150/+attachment/2263623/+files/pyxdg_0.19-3ubuntu2.debdiff
2011-08-23 10:40:50 Launchpad Janitor pyxdg (Ubuntu): status New Confirmed
2011-08-23 10:40:58 Jeremy Bicha bug added subscriber Jeremy Bicha
2011-08-23 18:25:21 Brian Murray bug added subscriber Ubuntu Review Team
2011-08-23 18:25:24 Brian Murray tags patch
2011-11-24 13:52:13 Thomas Kluyver bug added subscriber Thomas Kluyver
2012-07-03 21:45:30 Sebastien Bacher pyxdg (Ubuntu): assignee Barry Warsaw (barry)
2012-07-03 21:45:54 Sebastien Bacher pyxdg (Ubuntu): importance Undecided High
2012-07-03 21:46:36 Sebastien Bacher tags patch desktop-update patch
2012-07-03 21:46:39 Barry Warsaw pyxdg (Ubuntu): status Confirmed In Progress
2012-07-03 21:46:43 Barry Warsaw pyxdg (Ubuntu): milestone quantal-alpha-3
2012-07-03 21:46:50 Sebastien Bacher tags desktop-update patch desktop-upgrade patch
2012-07-03 23:50:23 Launchpad Janitor pyxdg (Ubuntu): status In Progress Fix Released
2012-07-04 00:13:32 Launchpad Janitor branch linked lp:ubuntu/pyxdg
2012-07-04 05:14:56 Dmitry Shachnev bug added subscriber Dmitry Shachnev
2012-11-07 14:02:14 Bug Watch Updater pyxdg (Debian): status New Fix Committed
2012-11-16 14:26:40 Bug Watch Updater pyxdg (Debian): status Fix Committed Fix Released